# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = socat
pkgbase = socat
xdata = pkgtype=pkg
pkgver = 1.8.0.1-1
pkgdesc = Multipurpose relay
url = http://www.dest-unreach.org/socat/
builddate = 1724885861
packager = Tuxcore <dev@tuxcore.org>
size = 530892
arch = x86_64
license = GPL-2.0-only
depend = glibc
depend = openssl
depend = libssl.so=3-64
depend = readline
depend = libreadline.so=8-64
checkdepend = bash
checkdepend = net-tools
checkdepend = procps-ng
